<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_pioneer', language 'pt_br_uni', version '3.4'.
 *
 * @package     theme_pioneer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitybackground'] = 'Cor de fundo nas Atividades da Discipina';
$string['allcourses'] = 'Todos as Discipinas';
$string['blockbordercolor_desc'] = 'Esta é a cor da borda do bloco da discipina. É a cor de fundo da área de título.';
$string['blockcolor_desc'] = 'Esta é a cor de fundo do bloco da discipina.';
$string['choosereadme'] = '<p>Pioneer é um belo e responsivo tema carregado de ótimos recursos com abas personalizadas e um "slider" com as grade curricular da discipina, bem como a opção para os professores adicionarem uma imagem de cabeçalho personalizada ao sumário da discipina. Cada elemento principal do tema pode ser personalizado na página de configurações. Pioneer foi desenvolvido em Michigan na Dearborn Public Schools.</p><p>Nós somos uma escola K-12 ( educação primária e educação secundária) do distrito de Dearborn, Michigan. Pioneer é o mascote da Dearborn Hight School.</p>';
$string['contentbackgroundcolor_desc'] = 'Esta é a cor de fundo para a área de conteúdos da discipina. Se você excluir a cor aqui então o padrão do fundo do conteúdo abaixo, bem como as configurações de imagem de fundo.';
$string['coursegradeinfodesc'] = 'Marcando esta opção a grade curricular da discipina será exibida aos estudantes como um "slider/toggle" em cada página da discipina. Isto torna realmente simples para o estudante ver a grade da discipina.';
$string['coursegradetoggle_desc'] = 'Isso permitirá que os estudantes visualizem facilmente uma lista com todas as atividades e suas notas perto do cabeçalho, logo acima das trilhas de navegação e abaixo do nome da discipina.';
$string['displaymycourses'] = 'Mostrar discipinas matriculados';
$string['displaymycoursesdesc'] = 'Mostrar aos estudantes as discipinas em que estão matriculados no Menu Personalizado';
$string['enablethiscourse'] = 'Menu de Atividades da Discipina';
$string['enablethiscoursedesc'] = 'Exibir menu "dropdown" das atividades da discipina.';
$string['fpsearch'] = 'Pesquisar Discipinas';
$string['fpsearchboxmain'] = 'Exibe a caixa de pesquisa da discipina na área de conteúdo principal';
$string['fpsearchboxmain_desc'] = 'Exibe uma caixa de pesquisa das discipinas na área de texto da página inicial. Esta opção é dependente da configuração do ícone de navegação e só será exibida se o ícone de navegação estiver ativo para a área de conteúdo principal.';
$string['fpsearchboxtop'] = 'Exibir Caixa de Pesquisa da Discipina na Navegação do Topo';
$string['fpsearchboxtop_desc'] = 'Exibe uma caixa de pesquisa da discipina na barra de navegação do topo. Irá aparecer a direita do ícone de navegação no topo da página e pode ser exibido mesmo se o ícone de navegação estiver oculto. Esta caixa de pesquisa não é dependente das configurações do ícone de navegação.';
$string['frontpagecoursesettings'] = 'Discipinas para a página inicial';
$string['frontpagedesc'] = 'Configure o jeito que as caixas das discipinas são renderizadas na página inicial.';
$string['frontpagerenderer'] = 'Caixas da Discipina na página inicial';
$string['frontpagerendererdefaultimage'] = 'Imagem padrão da discipina';
$string['frontpagerendererdefaultimagedesc'] = 'A imagem padrão para uso quando uma imagem da discipina não for encontrada (aplica apenas para Ladrilhos com sobreposição)';
$string['frontpagerendererdesc'] = 'Controle a maneira como as caixas da discipina são renderizadas na página inicial.';
$string['headerbackgroundtoggle_desc'] = 'Se ativado o professor poderá enviar uma imagem de cabeçalho para o <a href="https://docs.moodle.org/29/en/Course_settings#Course_summary_files" target="_new">Sumário de Arquivos da Discipina</a>. Opte por uma imagem leve para reduzir o tempo de carregamento. A resolução recomendada é 1024 horizontalmente e tamanho menor que 500kb. Caso o professor não adicione uma imagem, será utilizada a imagem que adicionar abaixo.';
$string['headerimageinfodesc'] = 'Estas configurações controlam a altura da imagem no cabeçalho do site e dentro da página de atividades das discipinas.';
$string['headerimagepadding_desc'] = 'Controle o espaçamento e a altura da imagem de cabeçalho para as discipinas.';
$string['headerincourseimagepadding'] = 'Espaçamento da Imagem de Cabeçalho dentro das Atividades da Discipina';
$string['headerincourseimagepadding_desc'] = 'Após a página das discipinas, quando o usuário abre uma atividade, este será o espaçamento vertical para a imagem de cabeçalho. Mantendo um valor baixo mais conteúdo da atividade será exibido.';
$string['mycorusesinfodesc'] = 'Estas configurações controlam a barra de navegação do topo. Inclui-se aqui o menu dropdown Minhas Discipinas e Discipina Atual.';
$string['mycourses'] = 'Minhas Discipinas';
$string['mycoursesinfo'] = 'Lista Dinâmica das Discipinas Inscritos';
$string['mycoursesinfodesc'] = 'Mostrar uma lista dinâmica das discipinas inscritos ao estudante.';
$string['mycoursetitledesc'] = 'Mude a terminologia para o link "Minhas Discipinas" no menu dropdown';
$string['noenrolments'] = 'Você não possui disciplinas inscritos';
$string['pcourseenable'] = 'Ativar Discipinas em Destaque';
$string['pcourses'] = 'Discipinas em Destaque';
$string['pcoursesdesc'] = 'Por favor, forneça as IDs das discipinas que deseja destacar separadas por vírgula.';
$string['promotedcoursesheading'] = 'Discipinas em Destaque';
$string['promotedtitledefault'] = 'Discipinas em Destaque';
$string['promotedtitledesc'] = 'Por favor, forneça um título ao bloco das discipinas em destaque,
bem como a chave de idioma ou texto. Por exemplo: lang:exibir ou Exibir';
$string['sectionheadericondesc'] = 'Este ícone aparece antes de cada título em todos os tópicos para os formatos das discipinas Semanal e Tópicos. Utilize o código unicode do Font Awesome. A lista está <a href="https://fortawesome.github.io/Font-Awesome/icons/" target="_new">aqui</a>. O código f02d (padrão) representa o ícone de um livro.';
$string['socialwallheaddesc'] = '"Socialwall Course Format" é um conjunto de plugins para o Moodle que possibilita aos professores uma forma fácil de exibir a discipina em um formato similar ao Facebook.  Você pode baixar o "Socialwall Course Format" em Moodle.org <a href="https://moodle.org/plugins/browse.php?list=set&id=74">https://moodle.org/plugins/browse.php?list=set&id=74</a>.  As configurações abaixo permitem que você personalize as cores do Socialwall.';
$string['swaddpost'] = 'Fundo do Adicionar Posts no Formato da Discipina Socialwall';
$string['swaddpost_desc'] = 'Se você utiliza o Formato da Discipina Socialwall esta configuração irá alterar a cor de fundo da área de Adicionar Posts no feed do mural.';
$string['swattach'] = 'Fundo do Anexo do Formato da Discipina Socialwall';
$string['swattach_desc'] = 'Se você utiliza o Formato da Discipina Socialwall esta configuração irá alterar a cor de fundo da área de Anexos no feed do mural.';
$string['swcomment'] = 'Fundo do Comentário do Formato da Discipina Socialwall';
$string['swcomment_desc'] = 'Se você utiliza o Formato da Discipina Socialwall esta configuração irá alterar a cor de fundo da área de Comentários no feed do mural.';
$string['swicontext'] = 'Cores do Ícone e Texto do Formato da Discipina Socialwall';
$string['swicontext_desc'] = 'Se você utiliza o Formato da Discipina Socialwall esta configuração irá alterar as cores dos ícones e palavras nos Anexos, Posts, Mensagens e Comentários no feed do mural.';
$string['swmessage'] = 'Fundo da Mensagem do Formato da Discipina Socialwall';
$string['swmessage_desc'] = 'Se você utiliza o Formato da Discipina Socialwall esta configuração irá alterar a cor de fundo da área de Mensagens no feed do mural.';
$string['swpost'] = 'Fundo do Post do Formato da Discipina Socialwall';
$string['swpost_desc'] = 'Se você utiliza o Formato da Discipina Socialwall esta configuração irá alterar a cor de fundo dos posts no feed do mural.';
$string['thiscourse'] = 'Discipina Atual';
$string['toggleiconnav_desc'] = 'Determine onde você quer que apareçam os ícones e a Caixa de Pesquisa da Discipina.';
$string['topicweekcolor_desc'] = 'No formato da discipina Semanal esta é a cor de fundo para cada tópico ou semana na discipina.';
$string['topsearch'] = 'Pesquisar discipinas';
